Publié Thu, 14 Jan 2021 15:02:10 GMT par Neal Ford Application Support Specialist
Good morning,
I'm in the process of upgrading our DW system from 6.7 to DW 7+ and finally got it working on our test system but have run into a new error with user baskets.
I followed the upgrade path from 6.7 --> 6.12 --> 7 but when I login and go to my web basket (document tray) we get the "Basket '[web basket]'(version 5.1.0.1) is not upgraded to latest version 7.0.0.24".
Do I need to re-run the DW 7 installer or is there another module that will handle the upgrade? Also is this related to the DB or Content Server?
Any info would be greatly appreciated.

Thanks,
Neal
Publié Thu, 14 Jan 2021 17:11:37 GMT par Neal Ford Application Support Specialist
Nevermind,
I figured it out. It was related to the Content Upgrader error I was getting.
KBA-36258  · DocuWare Support Portal
I had to remove the index key that was causing the issue and re-ran the setup and it works just fine.

You must be signed in to post in this forum.